package com.bonus.canteen.core.device.manage.dto;

import io.swagger.annotations.ApiModelProperty;

public class DeviceTcpDto {
   @ApiModelProperty("设备编号")
   public String deviceNum;
   @ApiModelProperty("设备类型")
   public String deviceModel;

   public String getDeviceNum() {
      return this.deviceNum;
   }

   public String getDeviceModel() {
      return this.deviceModel;
   }

   public void setDeviceNum(final String deviceNum) {
      this.deviceNum = deviceNum;
   }

   public void setDeviceModel(final String deviceModel) {
      this.deviceModel = deviceModel;
   }

}
